    #page_content.confirmation-wrap {
        padding: 0 0 450px;
    }
    
    .confirmation {
        font-size: 21px;
        padding-top: 43px;
    }
    
    .confirmation .map-preview {
        margin: 10px 16px 0 16px;
    }
    
    .confirmation .CO_pricing_summery .total-price {
        font-weight: bold;
    }
    
    .confirmation .CO_pricing_summery .total-price .label {
        color: #0095bc;
    }
    
    .confirmation .CO_pricing_summery .total-price .price {
        color: #00dda9;
    }
    
    .confirmation .CO_pricing_summery .credit-card-last4 {
        padding: 5px 0 0 66px;
        color: #0095bc;
        font-weight: bold;
    }
    
    .confirmation .CO_pricing_summery .credit-card-last4::before {
        content: "•••• •••• ••••";
        color: #282828;
        font-size: 21px;
        padding-right: 5px;
    }
    
    .confirmation .CO_pricing_summery .credit-card {
        position: relative;
    }
    
    .confirmation .CO_pricing_summery .credit-card::after {
        content: '';
        background: url('../images/mastercard-icon.svg') no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        width: 42px;
        height: 32px;
    }
    
    .confirmation .CO_pricing_summery .credit-card .note {
        padding-top: 28px;
        font-size: 16px;
        line-height: 24px;
        font-weight: 300;
    }
    
    .confirmation .CO_pricing_summery .payment-info {
        padding-bottom: 56px;
    }
    
    .confirmation .CO_pricing_summery .payment-info li {
        display: -ms-flexbox;
        display: flex;
        margin-top: 31px;
    }
    
    .confirmation .CO_pricing_summery .payment-info .price {
        margin-left: auto;
        font-weight: bold;
    }
    
    .confirmation .confirmed-box {
        box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.11);
        background-image: linear-gradient(64deg, #d9f7ff, #ffffff);
        padding: 75px 0 60px 0;
        position: relative;
        margin-bottom: 82px;
    }
    
    .confirmation .confirmed-box .check-icon {
        height: 80px;
        width: 80px;
        background: #6ac259;
        padding: 15px;
        border-radius: 50%;
        position: absolute;
        left: 50%;
        top: -40px;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
    }
    
    .confirmation .confirmed-box h3 {
        max-width: 400px;
        margin: 0 auto 32px auto;
    }
    
    .confirmation .confirmed-box .ref-no p {
        font-size: 16px;
        font-weight: 300;
        margin-bottom: 0;
    }
    
    .confirmation .confirmed-box .ref-no h2 {
        font-size: 28px;
        font-weight: bold;
        color: #0095bc;
    }
    
    .confirmation .hotel-facilities {
        margin-bottom: 80px;
    }
    
    .confirmation .hotel-facilities h3 {
        font-size: 28px;
        margin-bottom: 34px;
    }
    
    .confirmation .hotel-facilities .text {
        font-size: 16px;
    }
    
    .confirmation .hotel-facilities .view-more .btn-inline {
        position: absolute;
        right: 15px;
        top: -54px;
        width: 70px;
    }
    
    .confirmation .hotel-facilities .outer-box {
        margin-bottom: 34px;
    }
    
    .confirmation .policies li {
        display: -ms-flexbox;
        display: flex;
        margin-top: 27px;
    }
    
    .confirmation .policies li .text {
        padding-left: 42px;
        width: 100%;
    }
    
    .confirmation .policies li .text h4 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
    }
    
    .confirmation .policies li .text p {
        font-size: 16px;
        font-weight: 300;
        line-height: 22px;
    }
    
    .confirmation .policies li .icon img {
        width: 35px;
    }
    
    @media screen and (max-width: 991px) {
        .confirmation .hot_app_img {
            display: none;
        }
        .confirmation .hot_app_detail {
            padding-left: 0;
        }
        .confirmation .hot_app_detail span,
        .confirmation .hot_app_detail p {
            font-size: 14px;
        }
        .map-info a {
            font-size: 16px;
        }
        .confirmation {
            font-size: 16px;
        }
        .confirmation .hotel-facilities h3,
        .policies h2 {
            font-size: 20px;
        }
        .confirmation .confirmed-box {
            margin-bottom: 30px;
        }
        .confirmation .hotel-facilities .view-more .btn-inline {
            top: -20px;
        }
        .confirmation .confirmed-box .check-icon {
            height: 54px;
            width: 54px;
            padding: 10px;
            top: -27px;
        }
        .confirmation .confirmed-box h3 {
            font-size: 16px;
            padding: 0 40px;
        }
        .confirmation .confirmed-box {
            padding: 52px 0 40px 0;
            margin-bottom: 32px;
        }
        .confirmation .CO_pricing_summery .select-wrap {
            width: 95px;
            margin-top: 10px;
            margin-bottom: 14px;
        }
        .confirmation .CO_pricing_summery .jcf-select .jcf-select-opener {
            border-width: 6px 6px 0;
        }
        .confirmation .CO_pricing_summery .jcf-select .jcf-select-opener {
            top: 12px;
        }
        .confirmation .CO_pricing_summery .total-price .price {
            color: #282828;
        }
        .confirmation .CO_pricing_summery .payment-info,
        .confirmation .CO_pricing_summery .jcf-select-text,
        .confirmation .CO_pricing_summery .total-price .label {
            font-size: 16px;
        }
    }
    
    @media screen and (max-width: 767px) {
        .confirmation {
            font-size: 20px;
        }
        .confirmation .CO_pricing_summery h2 {
            padding-left: 0;
        }
        .confirmation .CO_inout_label {
            padding: 0;
        }
        .confirmation .CO_inout_label span:last-child {
            padding-right: 0;
        }
        .confirmation .CO_rooms_listing {
            padding: 0 16px 32px 16px;
            margin: 0 -16px;
        }
        .confirmation .CO_rooms_listing li {
            margin-top: 28px;
            padding: 0;
        }
        .confirmation .CO_rooms_listing li p {
            font-size: 16px;
            font-weight: bold;
            margin: 0;
        }
        .confirmation .CO_rooms_listing li .person-info {
            font-size: 14px;
            font-weight: 300;
        }
        .confirmation .CO_pricing_summery {
            border-bottom: 2px solid #dcdcdc;
            padding: 32px 16px 16px;
            margin: 0 -16px 32px -16px;
        }
        .confirmation .CO_pricing_summery .payment-info {
            margin: 0 -16px !important;
            padding-bottom: 0;
        }
        .confirmation .CO_pricing_summery .payment-info li {
            border-top: 1px solid #f6f6f6;
            margin: 0;
            padding: 16px;
        }
        .confirmation .CO_pricing_summery .total-price.final-price {
            padding: 16px 0;
        }
        .confirmation .CO_pricing_summery .total-price.final-price .label {
            color: #282828;
        }
        .confirmation .CO_pricing_summery .total-price.final-price .note {
            font-size: 14px;
            font-weight: 300;
            margin: 0;
        }
        .confirmation .hotel-facilities {
            margin-bottom: 32px;
        }
        .confirmation .hotel-facilities h3 {
            font-size: 20px;
        }
        .confirmation .hotel-facilities .view-more .btn-inline {
            text-decoration: none;
            top: -35px;
            color: #fff;
            width: 20px;
        }
        .confirmation .hotel-facilities .view-more .btn-inline span {
            display: none;
        }
        .confirmation .hotel-facilities .view-more .btn-inline::before {
            content: '•••';
            color: #0095bc;
        }
      
    }
